var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/providers/route.js")
R.c("server/chunks/_10ghe6x._.js")
R.c("server/chunks/[root-of-the-server]__0ojahht._.js")
R.c("server/chunks/[root-of-the-server]__1scuwq_._.js")
R.c("server/chunks/[root-of-the-server]__01ou67p._.js")
R.c("server/chunks/_next-internal_server_app_api_providers_route_actions_0p8so7l.js")
R.m(981909)
module.exports=R.m(981909).exports
